JEF_C496PHV_M010=/odm/etc/camera/mmi7cm/
JEF_C496PHV_M060=/odm/etc/camera/mmi7cm/
JEF_C496PHV_M020=/odm/etc/camera/mmi7cm/
JEF_C496KNK_M090=/odm/etc/camera/mmi7cm/
JEF_C496KES_M020=/odm/etc/camera/mmi7cm/
JEF_C496KES_M060=/odm/etc/camera/mmi7cm/
